Package: libclass-pluggable-perl / 0.022-2.1

Metadata

Package Version Patches format
libclass-pluggable-perl 0.022-2.1 unknown

The format of the patches in the package is not yet supported!